body{
    margin: 0px;
    background-color: #404040;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100vh;
    font-family: 'Lato', sans-serif;
}
.loginBox{
    width: 500px;
    height: 500px;
    background-image: linear-gradient(#404040, aqua);
}
.title{
    width: 100%;
    height: 130px;
    display:flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-size: 30px;
    color: white;
}
.form{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
.form > input{
    background-color: transparent;
    border: 1px solid white;
    border-radius: 10px;
    width: 60%;
    height: 50px;
    font-size: 15px;
    padding-left: 10px;
    color: white
}
::placeholder{
    color:#dedede;
}
#PASSWORD{
    margin-top: 45px;
}
.form > button{
    margin-top: 45px;
    width: 50%;
    height: 40px;
    border: none;
    border-radius: 10px;
    background-color: #404040;
    color: white;
    font-size: 12px;
}
.error{
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 80px;
}
.error > div{
    background-color: rgb(255,0,0,0.5);
    width: 50%;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 40px;
    border: 1px solid darkred;
    border-radius: 10px;
    color: darkred;
    font-size: 12px;
}